Pod::Spec.new do |s|
  s.name             = 'WebIdIosIdentScanPlugin'
  s.version          = '12.3.0-SNAPSHOT'
  s.summary          = 'The WebID IdentScan plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdIosIdentScanPlugin/12.3.0/WebIdIosIdentScanPlugin.framework-v12.3.0-SNAPSHOT-1339.zip', :sha256 => 'e474b23b5ed4c239c179e02042c0a0bfd9b665c3e29a954571b79b3c66f916a6' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdIosIdentScanPlugin.xcframework'

  s.dependency "WebIdDocumentScanner", "12.3.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdPluginCore", "12.2.0-SNAPSHOT" #branch:snapshots
end
